Highlighted
SergeB
Level 3: Gumshoe

Is SRP527W vulnerable to heartbleed exploit?

Answered

Subject says it all, is the SRP527W as used in Telstra digital installs susceptible? 

 

Current firmware is 1.01.28 (002). Also are there any updates?

 

Cheers.

1 ACCEPTED SOLUTION

Accepted Solutions
Support Team
Support Team
Accepted Solution

Re: Is SRP527W vulnerable to heartbleed exploit?

Thanks for your patience and I have gotten confirmation from our team with regard to this modem.

 

Cisco has posted some details about this on their website and we have confirmed that it is not susceptible. You can confirm via this page: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140409-heartbleed

 

Hope this helps

Need help? Check out our Community Wiki or Support Portal || Looking for a new mobile? Order online today || Get help with any Tech at Home with Telstra Platinum || Don't forget to tag answers as Accepted Solutions and give a Like to the member(s) who helped you out.

All moderation actions are supported by the CrowdSupport Community Guidelines

Was this helpful?

  • Yes it was, thank you
  • No, I still need help
2 REPLIES
Support Team
Support Team

Re: Is SRP527W vulnerable to heartbleed exploit?

Appreciate your concern with this and I have been looking for an answer for you. I am currently getting in touch with a DOT specialist to provide some more information for you, I will let you know when I have an answer.

 

Thanks.

Need help? Check out our Community Wiki or Support Portal || Looking for a new mobile? Order online today || Get help with any Tech at Home with Telstra Platinum || Don't forget to tag answers as Accepted Solutions and give a Like to the member(s) who helped you out.

All moderation actions are supported by the CrowdSupport Community Guidelines

Support Team
Support Team
Accepted Solution

Re: Is SRP527W vulnerable to heartbleed exploit?

Thanks for your patience and I have gotten confirmation from our team with regard to this modem.

 

Cisco has posted some details about this on their website and we have confirmed that it is not susceptible. You can confirm via this page: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140409-heartbleed

 

Hope this helps

Need help? Check out our Community Wiki or Support Portal || Looking for a new mobile? Order online today || Get help with any Tech at Home with Telstra Platinum || Don't forget to tag answers as Accepted Solutions and give a Like to the member(s) who helped you out.

All moderation actions are supported by the CrowdSupport Community Guidelines

Goodbye Excess Data Charges

Hello New Plans.

Find out more